### Hierarchy

- ExceptionRevokedEventDataType

## Index

### Properties

- exceptionId
- reason

## Properties

### exceptionId

exceptionId: number

- Defined in node_modules/@types/node/inspector.d.ts:1860

The id of revoked exception, as reported in `exceptionThrown`.

### reason

reason: string

- Defined in node_modules/@types/node/inspector.d.ts:1856

Reason describing why exception was revoked.

Generated using TypeDoc